Redmine - Defect #6187

REST API exampe needs update
2010-08-20 15:50 - J Doe

Status: Closed
Priority: Normal
Assignee:

Category: REST API

Target version:

Resolution:

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-08-20
2010-08-23
0%

0.00 hour

Description

| have the impression this section of the AP| documentation needs update:

issue = Issue.new(
:subject => 'REST API',
rassigned_to_id => 1,
:project_id => 1,
ccustom_field_values => {2 => 'Fixed'}

)
I'm not a Ruby guru but | have the impression it should be:

:custom_field_values => {'2' => 'Fixed'}

History

#1 - 2010-08-21 02:03 - J Doe

- Status changed from New to Resolved

wiki edited fixed

#2 - 2010-08-23 10:28 - Azamat Hackimov
- Due date set to 2010-08-23
- Category set to REST API

- Status changed from Resolved to Closed
